{% extends 'base4.html' %}
{% load static %}

    {% block meta %}
        <title>My Page's Login</title>
    {% endblock meta %}
    
    {% block content %}
    


    <div class="container my-5">
        <h1 class="text-center">LOGIN</h1>
        {% if messages %}
            <div class="span12">
            {% for message in messages %}
            <div class="alert alert-{{ message.tags }}">
                {{ message|safe }}
            </div>
            {% endfor %}
            </div>
        {% endif %}
        <form method="POST" action="{% url 'login' %}">
            {% csrf_token %}
            <div class="form-group">
                <label for="exampleInputEmail1">Username</label>
                <input type="text" class="form-control" name='username' aria-describedby="emailHelp" placeholder="Enter username">
                
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" name="password" placeholder="Password">
            </div>
            <button type="submit" class="btn btn-success" value=>LOGIN</button>
        </form>
            
        <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="{% url 'register' %}">New around here? Sign up</a>
        </div>
    </div>
       
 

    {% endblock content %}